@charset "utf-8";
/* CSS Document */

.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix { display: inline-block; }
html[xmlns] .clearfix { display: block; }
* html .clearfix { height: 1%; }

.leftbdr { background-image: url(http://images.pimproll.com/sexycougars.com/images/leftbg.gif); background-repeat: repeat-y; }
.rightbdr { background-image: url(http://images.pimproll.com/sexycougars.com/images/rightbg.gif); background-repeat: repeat-y; }
body { font-family: "Segoe UI", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif; font-size: 11px; padding: 0px; margin: 0px; }
strong, em, b, i { font-family: "Segoe UI", "Lucida Sans", "Lucida Sans Unicode", "Lucida Grande", "Trebuchet MS", Helvetica, Arial, Verdana, sans-serif; }
.ninept { font-size: 9px; }
.tenpt { font-size: 10px; }
.elevenpt { font-size: 11px; }
.elevenpt b { font-size: 11px; }
.twelevept { font-size: 12px; }
.thirteenpt { font-size: 13px; }
.fourteenpt { font-size: 14px; }
.fifteenpt { font-size: 15px; }
.sixteenpt { font-size: 16px; }
.seventeenpt { font-size: 17px; }
.eighteenpt { font-size: 18px; letter-spacing: -1px; }
.twentypt { font-size: 20px; letter-spacing: -1px; color: #FBD2C0; padding-left: 20px; }
.modelname { font-family: "Times New Roman", Times, serif; font-size: 22px; font-weight: bold; color: #FFFFFF; letter-spacing: -1px; }
.paraone { font-size: 14px; line-height: 18px; text-align: justify; color: #660000; }
.paratwo { font-size: 12px; line-height: 16px; text-align: justify; color: #ffffff; }
.updatename { font-size: 20px; font-weight: bold; color: #F7F8D0; }
.vertborder { border: 4px solid #FFFFFF; }
.updatename { padding-top: 2px; font-size: 18px; font-weight: bold; color: #C11016; letter-spacing: -1px; }
.description { height: 70px; overflow: auto; padding-right: 5px; }
.rating {  }
#sites h1 { text-align: center; margin: 0; padding:0; }
#sites h1 a { color: #FDED8D; }
#sites h2 a { display: block; color: #FDED8D; padding: 10px; margin: 0 76px; }
#sites h2 { text-align: center; color: #fff; font-size: 18px; font-weight: normal; margin: 0; padding:0; }
#sites ul { list-style: none; margin:5px 0 0 20px; }
#sites ul li { float:left; margin: 7px 5px 2px 5px; display: inline; text-align: center; padding:5px 5px; font-family: Arial, Helvetica, sans-serif; }
#sites ul li a { font-weight: bold; color: #FDED8D; }
#sites ul li p { width: 181px; font-size: 12px; font-weight: bold; color: #FFF; margin-top:6px; height: 46px; }
#sites ul li img { display: block; border: 1px solid #000; clear: both; }
#sites ul li a:hover img { border: 1px dotted #000; }
#sites ul li a:hover { color: #FFF; }
#sites ul.bigsites li p { width: 385px; font-size: 16px; margin-top: -5px; }
#sites ul.bigsites h2 a { padding: 2px 0 5px 0; }

.rating_off { background: url(http://images.pimproll.com/sexycougars.com/images/rating01.gif) repeat-x; height: 31px; width: 155px; position: relative; } 
.rating_on { background: url(http://images.pimproll.com/sexycougars.com/images/rating02.gif) repeat-x; height: 31px; width: 155px; position: absolute; top: 0; left:0; }

#common_footer { color: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 11px; text-align: center; margin-top: 15px; }
#common_footer p { margin: 0; padding-bottom: 15px; }
#common_footer p.common_copyright { }
#common_footer p.comfortable { color: #fff;font-size: 12px;font-weight: bold;font-family: Verdana, Geneva, sans-serif; }
#common_footer a { color: #FFCC99; text-decoration: underline; }
#common_footer a:hover { color: #c00; text-decoration: none; }
